ADIOS2-CONFIG.SERIAL(1)

NAME
adios2-config.serial - ADIOS2 utility

DESCRIPTION
adios2-config [OPTION]

-h, --help
    Display help information

-v, --version
    Display version information

-c  Both compile and link flags for the C bindings

--c-flags
    Preprocessor and compile flags for the C bindings

--c-libs
    Linker flags for the C bindings

-x, --cxx
    Both compile and link flags for the C++ bindings

--cxx-flags
    Preprocessor and compile flags for the C++ bindings

--cxx-libs
    Linker flags for the C++ bindings

-f, --fortran
    Both compile and link flags for the F90 bindings

--fortran-flags
    Preprocessor and compile flags for the F90 bindings

--fortran-libs
    Linker flags for the F90 bindings

-s, --serial
    Select flags for serial applications

-m, --mpi
    Select flags for mpi applications